#hi-res{
    width:750px;
    position: relative;
}
#hires-thumbs{
    margin-bottom: 15px;
    overflow:hidden;
    width:700px;
    height: 235px;
    margin-left:20px;
}
#hires-thumblist{
    display:inline-block;
    position:relative;
    left:0;
    padding:0;
    list-style:none;
}
.hires-image{
    display:inline;
    float:left;
    overflow:hidden;
    font-size: 80%;
    text-align: center;
    width:150px;
    padding:0 15px;
    height: 235px;
}
.hires-image .hires-image-link{
    display: block;
    height: 190px;
    padding: 10px;
    border: solid 1px #ddd;
}
.hires-image .hires-thumb{
    max-width: 125px;
    height:125px;
    margin:0 auto;
    display:block;
}
.hires-image input.hires-checkbox{
    margin-right: 7px;
}
#hi-res .hires-zip.button{
    background: #742700;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    width: 175px;
    display:block;
    margin:0 auto;
}

        #hithumb-prev, #hithumb-next{ width:30px; height:30px; position:absolute; bottom:50%; }
            #hithumb-prev{ left:0; background: url('../images/thumb-back.png') no-repeat center center; }
            #hithumb-next{ right: 0; background:url('../images/thumb-forward.png') no-repeat center center; }
                #hithumb-prev:hover, #hithumb-next:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
                    #hithumb-prev:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
                    #hithumb-next:hover{ border-left:1px solid rgba(256,256,256, 0.2); }

#hires-loading{
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color:black;
    opacity:0.8;
    top:0;
    left:0;
    z-index: 999;
}
#hires-loading p {
    position:fixed;
    left:25%;
    top: 25%;
    width:400px;
    height: 300px;
    color:black;
    background-color: white;
    opacity: 1;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    padding: 20px;
}
#hires-close{
    opacity: 1;
    display: block;
}